Subject: New Reply Received - Broken table
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 16:19:07 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Broken table   Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi.. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Actually this is really taking too much time !! <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I Don't know why it's talking that much long!?? .I can't bear keeping a broken table here in the home and I don't know even what's ur plan for solving this problem??
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
If you gonna refund me back let's someone come and take it. And if u gonna replace it, it's also doesn't need all this
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Please let me know WHAT ur solution will be and WHEN this gonna be solved ! <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Much appreciated<span id="ms-outlook-android-cursor"></span> <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
&#119915;&#119955;. &#119922;&#119945;&#119938;&#119949;&#119942;&#119941; &#119916;&#119949;&#119956;&#119952;&#119948;&#119948;&#119938;&#119955;&#119962;</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, May 27, 2021 7:14:29 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2383219] - Broken table
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Khalid,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
Our team is working on your issue, and we will get back to you as soon as possible.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383219